@charset "utf-8";
/* CSS Document */
body {
	background-color: #E9EAEA;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	background-image: url(../images/bg_top_spes_body.png);
	background-repeat: repeat-x;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}

a:link {
	color: #007cc2;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF9900;
}
a:hover {
	text-decoration: underline;
	color: #0369a3;
}
a:active {
	text-decoration: none;
	color: #0369a3;
}

#wrapper {
	width:1000px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#header {
	width:1000px;
	background-image: url(../images/bg_top_spes.jpg);
	background-repeat: no-repeat;
	height: 270px;
}
#topnav {
	width:1000px;
	border: 0px solid #0000FF;
	height: 50px;
	text-align: left;
}
#container {
	width:1000px;
	text-align: left;
	border: 0px solid #0099FF;
	background-image: url(../images/bg_container.png);
	background-repeat: repeat-y;
	overflow: hidden;
	text-align: left;
}
#container_boven {
	width:1000px;
	background-image: url(../images/bg_container_boven.png);
	background-repeat: no-repeat;
	clear: both;
}
#container_onder {
	width:1000px;
	background-image: url(../images/bg_container_onder.png);
	background-repeat: no-repeat;
	height: 25px;
}

#container_midden_top {
	width:955px;
	height:235px;
	background-image: url(../images/bg_inhoud_middle_top.jpg);
	background-repeat: no-repeat;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 30px;
}
#container_midden_top_links {
	width:300px;
	height:215px;
	border: 0px solid #0099FF;
	float: left;
	margin-right: 20px;
	background-image: url(../images/bg_inhoud_links.png);
	background-repeat: no-repeat;
	padding-left: 130px;
	padding-right: 10px;
}
#container_midden_top_rechts {
	width:455px;
	height:215px;
	border: 0px solid #FF99FF;
	float: left;
}
#container_midden_inhoud {
	width:955px;
	margin-right: 20px;
	margin-left: 20px;
	clear: both;
	float: left;
	border: 0px solid #993366;
	text-align: left;
}
#container_midden_inhoud_links {
	width: 580px;
	border: 0px solid #3333FF;
	float: left;
	margin-right: 20px;
}
#container_midden_inhoud_rechts {
	width:345px;
	border: 0px solid #AA22FF;
	float: left;
}
/* SITEMAP */
#sitemap {
	width:1000px;
	background-image: url(../images/bg_sitemap.png);
	background-repeat: no-repeat;
	height: 166px;
	text-align: left;
	}
#sitemap1 {
	width:235px;
	border: 1px solid #AA22FF;
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
#sitemap2 {
	width:235px;
	border: 0px solid #AA22FF;
	float: left;
	margin-top: 20px;
	margin-right: 10px;
}
#sitemap3 {
	width:235px;
	border: 1px solid #AA22FF;
	float: left;
	margin-top: 20px;
	margin-right: 10px;
}
#sitemap4 {
	width:235px;
	border: 1px solid #AA22FF;
	float: left;
	margin-top: 20px;
}
/* FOOTER */

#footer {
	width:1000px;
	background-image: url(../images/bg_sitemap.png);
	background-repeat: no-repeat;
	height: 166px;
	border: 0px solid #AA22FF;
	padding-top: 30px;
	padding-left: 20px;
	text-align: left;
}
/* inhoud rechts */
.inhoud_midden_rechts {
	background-image: url(../images/bg_inhoud-rechts.jpg);
	border: 0px solid #CC0000;
	height: 100%;
	background-repeat: repeat-y;
	padding: 0px;
	overflow: hidden;
	margin-bottom: 5px;
}
.inhoud_midden_rechts_top {
	background-image: url(../images/bg_inhoud_rechts_top.jpg);
	border: 0px solid #FFBB00;
	background-repeat: no-repeat;
	padding-left: 60px;
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 60px;
}
.inhoud_midden_rechts_bottom {
	background-image: url(../images/bg_inhoud_rechts_bottom.jpg);
	border: 0px solid #FFBB00;
	background-repeat: no-repeat;
	height: 6px;
}
/* lijst inhoud rechts */
ul.item_midden_rechts {
	list-style-type: none;
	padding-left: 10px;
	margin-right: 5px;
}
/* oude stijl css */
.title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2b98db;
	font-weight: bold;
}
.subtitle
{
    color: #676767;
    font-weight: bold;
    font-family: Verdana , Unifont , Arial, Helvetica , sans-serif;
    font-size: 14px;
}
.smalltitle
{
    color: #9097AB;
    font-weight: bold;
    font-family: Verdana , Unifont , Arial, Helvetica , sans-serif;
    font-size: 13px;
}
.maincolor
{
    color: #2b98db;
    font-weight: bold;
    font-family: Verdana , Unifont , Arial, Helvetica , sans-serif;
    font-size: 14px;
}